EndpointsCoworlds

Terminate play session

POST/v2/coworlds/play/session/{session_id}/terminate

Stops a hosted play session owned by the caller.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

session_id*Session Id

Play session to terminate.

Match^ps_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X POST "https://softmax.com/api/observatory/v2/coworlds/play/session/string/terminate"
{  "session_id": "string",  "status": "string"}